filename = 'XaerosWorldMap_1.19.0_Fabric_1.16.5.jar'
name = "Xaero's World Map"
side = 'both'

[download]
hash = 'c8762ec5c44537d35e9d4deaf72e78a18406413a'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3582987
project-id = 317780